langcode: en
status: true
dependencies:
  theme:
    - olivero
    - webtheme
id: webtheme_secondary_local_tasks
theme: webtheme
region: highlighted
weight: -2
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs'
  provider: core
  label_display: '0'
  primary: false
  secondary: true
visibility: {  }
